﻿@font-face {
    font-display: block;
    font-family: TablePress;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/tablepress/tablepress.woff') format('woff');
}

.tablepress {
    --text-color: #111;
    --head-text-color: var(--text-color);
    --head-bg-color: #d9edf7;
    --odd-text-color: var(--text-color);
    --odd-bg-color: #f9f9f9;
    --even-text-color: var(--text-color);
    --even-bg-color: #fff;
    --hover-text-color: var(--text-color);
    --hover-bg-color: #f3f3f3;
    --border-color: #ddd;
    --padding: 0.5rem;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    clear: both;
    margin: 0 auto 1rem;
    table-layout: auto;
    width: 100%
}

/*
.wp-pagenavi {
    clear: both;
    text-align: center;
}

    .wp-pagenavi a, .wp-pagenavi span {
        text-decoration: none;
        border: 1px solid #BFBFBF;
        padding: 5px 8px;
        margin: 2px;
        color: #79A99D;
        font-size: 16px;
    }

        .wp-pagenavi span.no-headline {
            border: none;
        }

        .wp-pagenavi a:hover, .wp-pagenavi span.current {
            padding: 5px 8px;
            border-color: #79A99D;
            background-color: #79A99D;
            color: #FFF;
        }

        .wp-pagenavi span.current {
            font-weight: 300;
            font-size: 16px;
        }

    */

.wl_pages {
    /*
    white-space: nowrap;
    font-weight: 300;
    font-style: normal;
    font-size: 1rem;
    */
    font-size: 16px;
    color: #111;
    font-family: 'canada-type-gibson', sans-serif;
    font-weight: 400;
    font-style: normal;
    clear: both;
    float: left;
    margin: 4px 0 0;
}

.dataTables_paginate.paging_simple {
    padding: 0 15px;
}

.dataTables_paginate {
    float: right;
    margin: 4px 0 0;
}

    .dataTables_paginate .paginate_button.disabled {
        color: #999;
        cursor: default;
        text-decoration: none;
        pointer-events: none;
    }

    .dataTables_paginate .paginate_button {
        color: #111;
        display: inline-block;
        margin: 0 5px;
        outline: none;
        position: relative;
        text-decoration: underline;
    }

    .dataTables_paginate.paging_simple .paginate_button.next:after, .dataTables_paginate.paging_simple .paginate_button.previous:before {
        -webkit-font-smoothing: antialiased;
        bottom: 0;
        content: "\f053";
        font-family: TablePress;
        font-size: 14px;
        font-weight: 700;
        height: 14px;
        left: -14px;
        line-height: 1;
        margin: auto;
        position: absolute;
        right: auto;
        text-align: left;
        text-shadow: 0.1em 0.1em #666;
        top: 0;
        width: 14px;
    }

    .dataTables_paginate.paging_simple .paginate_button.next:after {
        content: "\f054";
        left: auto;
        text-align: right;
    }

    .dataTables_paginate .paginate_button.disabled:after, .dataTables_paginate .paginate_button.disabled:before {
        color: #f9f9f9;
    }

    .dataTables_paginate .paginate_button {
        color: #999;
        display: inline-block;
        margin: 0 5px;
        outline: none;
        position: relative;
    }

        .dataTables_paginate .paginate_button:after, .dataTables_paginate .paginate_button:before {
            color: #d9edf7;
        }

        .dataTables_paginate .paginate_button:hover {
            cursor: pointer;
            text-decoration: none
        }

            .dataTables_paginate .paginate_button:hover:after, .dataTables_paginate .paginate_button:hover:before {
                color: #049cdb
            }
.paginate_button.next {
    color: #555760 !important;
}